View Issue Details

IDProjectCategoryView StatusLast Update
0000177Adam4EVEFeature Requestpublic2017-01-17 19:57
ReporterSuccessorAssigned ToSuccessor 
PriorityhighSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.0.3 
Target Version0.0.7Fixed in Version0.0.7 
Summary0000177: zKillboard - Store names
DescriptionCurrently only the IDs of the victims char, corp and alliance are stored.
Store also the name of the entities.

This then can be used to analyse the data.
TagsNo tags attached.

Activities

Successor

2017-01-17 19:57

administrator   ~0000155

Names are being stored in respective, separate tables

Issue History

Date Modified Username Field Change
2016-11-07 07:57 Successor New Issue
2016-11-07 07:57 Successor Status new => assigned
2016-11-07 07:57 Successor Assigned To => Successor
2017-01-15 10:55 Successor Target Version => 0.0.7
2017-01-17 19:57 Successor Note Added: 0000155
2017-01-17 19:57 Successor Status assigned => resolved
2017-01-17 19:57 Successor Fixed in Version => 0.0.7
2017-01-17 19:57 Successor Resolution open => fixed